.GrantProgramBrowser .head {
    border-top: 1px dotted #666666;}

.iPhiForm .required label {
font-weight: bold;
}

.RadPanelbar ul.rpRootGroup {
    border: 0 none !important;
    width: 213px;
}

.Account.AccountName {
    font-size: 14px; font-weight: bold;
    margin-top: 15px;
}

.GrantApplicationRequirementsResult {
    width: 630px;
}
